from fastapi.routing import APIRouter

from zangramru.web.api import monitoring, puzzles

api_router = APIRouter()
api_router.include_router(monitoring.router)
api_router.include_router(puzzles.router, prefix="/puzzles")
